<?xml version="1.0" encoding="UTF-8"?>
<CompteResultat>
    <PageCompteResultat CodeEdition="CG19" Modele="09">
        <EnteteCompteResultat>
            <NumeroCodique/>
            <LibelleCodique/>
            <Date3/>
            <CodeLibelleBudgetCollectivite/>
            <Nomenclature/>
            <CompteResultatAnnee/>
            <SousTitre/>
        </EnteteCompteResultat>
        <LigneCompteResultat repeat="yes">
            <LibPosteRubriqueTotal/>
            <MontantN/>
            <MontantN-1/>
        </LigneCompteResultat>
        <Pied>
            <NumPage/>
        </Pied>
    </PageCompteResultat>
</CompteResultat>